*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
}

/*软件开发工程师*/
.ListDetails{
    width: 90%; height: 90%;
    /*border: 1px solid black*/;
    margin: 5% auto;
}
.ListDetails ul li{
    width: 90%;
    /*border: 1px dashed grey;*/
    margin: 1em auto;
    line-height: 2em;
}
.ListDetails ul li p{
    line-height: 2em;
}
.ListDetails ul li span{
    width: 100%; height: 100%;
    padding: 0.5em 0.5em;
    margin-top: 2.5em;
    background-color: rgb(0,161,233);
    color: white;
    font-size: 1.5em;
    cursor: pointer;
}
.biaoti{
    font-size: 2em;
    color: rgb(0,161,233);
}
.gongzhuo{
    font-size: 1.5em;
    border-bottom:1px dashed grey ;
    margin-bottom: 0.5em;
}
.gongzhuo p{
    color: grey;
}



/*公司待遇*/
#ListDetails9{
    width: 90%; height: 90%;
    margin: 5% auto;
}

#ListDetails9 .ListDetails_img{
    width: 60%; height: 35%;
    margin: 0 auto;
    margin-left: 100%;
    -webkit-animation:myfirst 2s;
    animation-fill-mode:forwards;
}
@keyframes myfirst {
    50% {margin-left: -5%}
    100%{margin-left: 20%}
}

#ListDetails9 .ListDetails_img img{
    width: 100%; height: 100%;
    background-size:100%;
}


#ListDetails9 .ListDetails_treatment{
    width: 80%; height: 60%;
    overflow-y:auto ;
    margin: 2% auto;
}
#ListDetails9 .ListDetails_treatment ul li{
    width: 100%;
    font-size: 1em;
    color: grey;
    margin-bottom: 2%;
    margin-top: 50%;
    -webkit-animation:myfirs 2s;
    animation-fill-mode:forwards;
}
@keyframes myfirs {
    100% {margin-top: 0}
}



/*滚动条样式*/
#ListDetails9 .ListDetails_treatment::-webkit-scrollbar{/*滚动条整体样式*/
    width: 2px;
    height: 1px;
}
#ListDetails9 .ListDetails_treatment::-webkit-scrollbar-thumb{/*滚动条中的滑块*/
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0 0 0 0.2);
    background: #535353;
}
#ListDetails9 .ListDetails_treatment::-webkit-scrollbar-track{/*滚动条轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0 0 0 0.2);
    border-radius: 10px;
    background: #EDEDED;
}



/*申请职位弹窗*/
.Details-tanchuang{
    width: 30%;
    height: 35%;
    top: 10%;
    left: 40%;
    border: 1px solid grey;
    border-radius: 5%;
    background-color: rgba(255,255,255,0.7);
    display: none;
    margin: 20em auto;
    position: fixed;
    z-index: 300;
}

.Details-tanchuang .tanchuang01{
    width: 80%;
    margin: 5% auto;
    font-size: 1.5em;
    text-align: center;
    padding-bottom: 2%;
    border-bottom: 1px dashed grey;
}


.Details-tanchuang ul{
    width: 81%;
    margin: 0% auto;
    padding-left:4%;
}
.Details-tanchuang ul li{
    margin-top: 4%;
}
.Details-tanchuang ul li .tanchung03{
    font-size: 12px;
    color: grey;
}

.tanchuang02{
    font-size: 16px;
     color: white;
    background-color: rgb(0,161,233);
    width: 20%;
    text-align: center;
    height: 1em;
    padding: 2% 2% 2% 2%;
    margin: 3% auto;
    cursor: pointer;
}

.tanchuang05{
    width: 76%;
    margin: 0 auto;
    padding: 0 2% 2% 2%;
    border-bottom: 1px dashed grey;
    line-height: 2em;
    color: grey;
    font-size: 12px;
}
